.content {
  padding: 80px 0 50px 0;
}

.lightgoldenrodyellow {
  background-color: #fafad2;
}

.yellow {
  background-color: #fdee00;
}

.lightsalmon {
  background-color: #ff7f50;
}

.bg-amber {
  background-color: #ffd700;
}
.bg-orange {
  background-color: #ff8000;
}
